body {
	background-image: url("http://unniwilhelmsen.com/lyrics/test/UnniGissFingers-opacity.png")!important;
	background-size:cover!important;
	background-repeat:no-repeat!important;
	background-position:fixed!important;
	background-attachment:fixed!important;
	background-color: #000!important;
	font-family:'Roboto', Verdana!important;
	color:#e2e2e2;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;
	height:100%;
	font-size:16px;
}
h1 {
	font-size:18px;
	font-family:Jura, Verdana, sans-serif;
	text-transform:uppercase;
	text-align:left;
	letter-spacing:1px;
}
h2 {
	font-size:22px;
	font-family:Jura, Verdana, Sans-Serif!important;
	color:#e2e2e2;
	text-align:left;
	letter-spacing:2px;
	font-weight:normal;
}
h3 {
	font-size:22px!important;
	font-family:Jura!important;
	color:#e2e2e2;
	text-align:left;
	letter-spacing:2px;
	font-weight:normal;
}
p {
	font-size:16px;
	color:#e0e0e0;
	padding: 0 2px;
}
img {
	max-width:100%;
	border-radius:4px;
	padding-bottom:10px!important;
}
a {
	
	font-family: 'Roboto'!important;
	font-size:16px!important;
	color:#FF6600;
	text-decoration:none;
}
a:hover {
	color:#e0e0e0;
	text-decoration:none;
}
big {
	font-size:150%;
}
small a{
	font-size:16px!important;
	letter-spacing:2px;
}
var {
	letter-spacing:2px;
}
.sentrert h2{
	font-size:20px;
	color:#e2e2e2;
	font-family:Jura, Verdana, sans-serif;
	text-align:center;
	letter-spacing:1px;
	width:100%;
	margin:0 auto;
}
.overskrift {
	font-family:Jura;
	font-size:20px;
	color:#e0e0e0;
	letter-spacing:1px;
}
.hovedinnhold {
	width:800px;
	max-width:100%!important;
	padding:10px;
	margin:0 auto;
	text-align:justify;
}

.lyrics h1,h2 {
	font-family:Jura;
	font-size:20px;
}
.lyrics a {
	font-family:'Roboto';
	font-size:16px!important;
}
a.glyphicon {
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Glyphicons Halflings', 'Roboto', Arial, Sans-Serif;
	border:1px solid #FF6600;
	padding:6px 30px;
	
}
.lytteikoner {
}
.spilleliste a{
	letter-spacing:1px;
	margin-left:20px;
	line-height:26px!important;
}
.spilleliste img {
	vertical-align:middle;
}
.adminlenke {
	font-family:Jura, sans-serif;
	letter-spacing:1px;
	color:#e0e0e0!important;
	border:1px solid #e0e0e0;
	border-radius:2px;
	padding:4px 20px;
	float:left;
}
.adminlenke:hover {
	
	color:#FF6600!important;
	border:1px solid #FF6600;
	border-radius:2px;
	padding:4px 20px;
}
.lenker a {
	color:#e0e0e0;
}
.lenker a:hover {
	color:#FF6600;
}

a.lenker {
	font-family:Jura, sans-serif;
	color:#888!important;
	padding:8px 30px;
	width:300px;
	float:center;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.75);
}
a.lenker:hover {
	color:#e0e0e0!important;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
}
div.post_text .lenker a{
	font-family:Jura, sans-serif;
	letter-spacing:1px;
	color:#e0e0e0!important;
	border:1px solid #e0e0e0;
	border-radius:2px;
	padding:4px 20px;
	float:left;
}
div.post_text .lenker a:hover {
	border:1px solid #ff6600;
}
table.bottom_navigator {
	margin-top:20px;
}
table.bottom_navigator a {
	color:#e0e0e0!important;
	font-family:Jura;
	padding:10px;
	border:2px solid #e0e0e0;
	border-radius:50px;
}
table.bottom_navigator a:hover {
	font-family:Jura;
	border:2px solid #e0e0e0;
	color:#e0e0e0;
}
.nav_inactive {
	font-family:Jura;
	padding:10px;
	border:2px solid #555;
	border-radius:50px;
	color:#888!important;
}
a.glyphicon:hover {
	color:#e0e0e0;
	border:1px solid #e0e0e0;
}
.fancybox-nav span {
	visibility:visible!important;
	opacity:0.4!important;
	top:90%!important;
}
.fancybox-nav:hover span{
	visibility:visible!important;
	opacity:1.0!important;
}
.fancybox-wrap {
	
}
.lyrics {
	width:800px;
	margin:0 auto;
	text-align:left;
	font-size:16px;
}
.lyrics img {
	float:right!important;
}
.liste {
	margin-left:50px;
}
.header {
	font-family:Jura;
	font-size:36px;
	font-weight:bold;
	padding:0px;
	color:#870000;
	text-align:center;
	letter-spacing:6px;
	text-transform:uppercase;
	margin:auto;
}
.h-kolonne {
	width:39%;
	float:right;
}
.h-kolonne img {
	max-width:39%;
	padding:0px 0px 6px 8px;
	float:right;
}
.v-kolonne {
	width:59%;
	float:left;
}
.header img {
	max-width:96%;
	margin:auto;
	float:center;
}
.knapp {
    color: #e0e0e0;
    font-family: 'Roboto';
    font-size: 18px;
    width: 450px;
	max-width:100%;
    text-align: left;
    margin: 0 auto;
    padding: 18px 5px 20px 15px;
    border: 1px solid #111;
	outline:none;
	border-radius:0px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.45);
}
.knapp a {
	color:e0e0e0!important;
}
.knapp:hover {
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 1.0);
}
.knapp a{
	outline:none;
}
.knapp img {
	width:auto;
	float:left!important;
	vertical-align:middle;
	height:35px;
}
*:focus {
    outline: none;
}
.butikk {
	border:1px solid #aaa;
	border-radius:2px;
	padding: 4px 22px;
}
.butikk:hover {
	border:1px solid #FFF;
}
a.butikk {
	color:#aaa;
}
a.butikk:hover {
	color:#FFF;
}

/* RECOMMENDED */
.recommended {
	width:100%;
	height:auto;
	max-width:100%!important;
	background-color:rgb(255, 255, 255, 0.1);
	color:#e0e0e0;
	font-family:'Roboto';
	font-size:14px!important;
	font-weight:normal;
	letter-spacing:1px;
	padding-bottom:10px;
}
.rec-spaceholder {
	display:none;
}
.recommended img {
	float:left;
	padding: 16px;
}
.recommended a {
	color:#e0e0e0!important;
	font-family:'Roboto'!important;
	text-decoration:none!important;
	font-size:14px!important;
}
.recommended p {
	color:#e0e0e0!important;
	font-family:'Roboto'!important;
	text-decoration:none!important;
	font-size:14px!important;
}
.recommended a:hover {
	color:#FF6600!important;
	font-family:'Roboto'!important;
	text-decoration:none!important;
	outline-offset:none!important;
}
.recommended a:focus {
	color:#e0e0e0!important;
	text-decoration:none!important;
}
.recommended img {
	display:block;
	max-width:200px;
	max-height:150px;
	width:auto;
	height:auto;
	vertical-align:middle;
	overflow:hidden;
}
.recommended p, a {
}
#rec-left {
	float:left!important;
	width:30%;
}
#rec-right {
	float:right!important;
	width:30%;
	padding-right:10px;
}
#rec-center {
	margin:0 auto;
	width:30%;
}
/* END RECOMMENDED */

.pressebilder {
	height:267px;
	width:auto;
}
.opp {
	display:none;
}
/* EKSTERNT INNHOLD */
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
div.post_text iframe {
	width:100%!important;
}

.iframe {
	max-width:100%;
	border-radius:4px;
	vertical-align:top;
	background-color:transparent;
}
/* Gallerimeny */
.answer,
#show,
#hide:target {
    display: none; 
}
.answer p,a {
	font-family:Jura;
	font-size:20px;
}
#hide:target + #show,
#hide:target ~ .answer {
    display: inline; 
}
/*END Gallerimeny*/

.spotify {
	max-width:100%!important;
}
.cat_menu {
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
}
.cat_menu_sel {
	display:none!important;
	font-family:Jura;
	font-size:18px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
    box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.55);
}
/*END */

/* FOOTER */
.bunntekst {
	color:#8C8984;
	font-family:Jura!important;
	font-size:16px;
	font-weight:normal;
	letter-spacing:4px;
	padding-top:6px;
	text-align:center;
}
.bunntekst a {
	color:#666;
	font-family:Jura!important;
	font-size:16px;
	font-weight:normal;
	letter-spacing:2px;
	text-align:center;
	padding-top:6px;
}
.bunntekst a:hover {
	color:#FFF;
}
.contact {
    font-size: 14px;
    font-family: 'Roboto', Verdana;
    color: #e2e2e2;
    text-align: left;
    letter-spacing: 2px;
    font-weight: normal;
	margin-left:20px;
	max-width:99%;
}
.social {
	text-align:center;
	margin:auto;
	padding:16px 0px 4px 0px;
}
.social img {
	outline:none;
	max-width:36px;
	opacity:0.8;
}
.social img:hover {
	opacity:1.0;
}

/* START MENY IKON */
.katt-icon {
	max-width:60px;
	width:60px;
	height:60px;	
	position: fixed;
	top: 16px;
	border: 0;
	right: 6px;
	cursor:pointer;
	opacity:0.9;
	z-index:99;
	outline:none;

}
.katt-icon:hover {
	opacity:1.0;
}
img.bilde {
		max-width:50%;
		width:auto;
		height:auto;
		float:right;
		padding:0px 0px 10px 10px!important;
		margin:0 auto;
	}

/* END MENY IKON*/

/*HALVSMÅ SKJERMER OG SIDELENGS*/
@media (max-width:950px) {
	
	.recommended img {
		max-width:200px!important;
		max-height:200px;
		width:auto;
		height:auto;
		overflow:hidden;
		padding-left:20px;
	}
	.rec-spaceholder {
		display:block;
		height:60px;
	}
	#rec-left {
		float:center!important;
		width:100%;
		padding:10px 0px;
		clear:all;
	}
	#rec-right {
		float:center!important;
		width:100%;
		padding:10px 0px;
		clear:all;
	}
	#rec-center {
		width:100%;
		padding:10px 0px;
	}
	img.bilde {
		max-width:50%;
		width:auto;
		height:auto;
		float:right;
		padding:0px 0px 10px 10px!important;
		margin:0 auto;
	}
	.lyrics {
		max-width:100%!important;
	}
	
}
/*SMÅSKJERMER*/

@media (max-width:450px){
	.iframe {
		margin-top:0px!important;
		min-width:100%!important;
		height:230px;
		border-radius:4px;
	}
	img.bilde {
		max-width:100%!important;
		width:100%!important;
		height:auto;
		float:right;
		padding:0px 0px 10px 10px!important;
		margin:0 auto;
	}
	div.post_text .lenker a {
		width:300px;
		text-align:center;
		padding:6px 0px!important;
		margin-left:6%;
		margin-right:6%;
	}
}

@media (max-width:700px) {
	body {
		margin-left:5px!important;
		margin-right:5px!important;
	}
	
	.cat_menu {
		width:90%;
		text-align:center;
		padding:6px 0px!important;
		margin-left:5%;
		margin-right:5%;
	}
	.cat_menu_sel {
		width:90%;
		text-align:center;
		padding:6px 0px!important;
		margin-left:5%;
		margin-right:5%;
		cursor:none;
	}
	.lyrics {
		width:auto;
		font-size:15px;
		margin-left:6px;
		margin-right:6px;
	}
	.lyrics img {
		width:100%!important;
		max-width:100%!important;
		margin:0 auto!important;
		padding:8px 0px 8px 0px!important;
	}
	.lyrics {
		font-size:16px!important;
		width:auto;
		font-size:15px;
		margin-left:6px;
		margin-right:6px;
	}
	.lyrics img {
		max-width:100%!important;
		float:center!important;
		margin:0 auto!important;
		padding:8px 0px 8px 0px!important;
	}
	.spilleliste a{
		letter-spacing:1px;
		margin-left:20px;
		line-height:18px;
	}
	.lytteikoner img {
		display:inline-block;
		margin-bottom:10px!important;
		max-width:30px!important;
		height:auto;
		float:left!important;
		padding-right:4px!important;
		clear:all;
	}
	.liste {
		padding-left:16px!important;
		margin-left:0px!important;
	}
	img.bilde {
		width:40%;
		padding:0px 0px 10px 10px!important;
		margin:0 auto;
	}
	.recommended {
		max-width:100%!important;
		padding:0px!important;
	}
	.recommended img {
		display:block;
		max-width:100px;
		max-height:100px;
		width:auto;
		height:auto;
		overflow:hidden;
		padding:4px 6px 10px 4px!important;
	}
	.rec-spaceholder {
		display:none;
	}
	.knapp {
		max-width:100%!important;
		width:86%!important;
		margin-left:1px;
}
	.knapp img {
		padding:0px!important;
	}
	.iframe {
		margin-top:0px!important;
		min-width:100%!important;
		height:300px;
		border-radius:4px;
	}
	.katt-icon {
		width:50px!important;
		height:50px!important;
		padding:0px!important;
	}
	.bunnleft {
		font-size:80%;
	}
	.header {
		font-size:22px;
		max-width:99%;
	}
	.h-kolonne {
		width:100%;
		float:center;
	}
	.h-kolonne img {
		min-width:96%;
		padding:0px 0px 6px 0px;
	}
	.v-kolonne {
		width:100%;
		float:center;
	}
	div.front_end_wrapper {
		padding-top:0px!important;
	}
	div.post_text img {
		padding-bottom:8px!important;
		width:100%!important;
		padding-top:10px!important;
		padding-bottom:10px!important;
		margin:0 auto !important;
		float:center!important;
	}
	div.post_title {
		font-size:22px!important;
	}
	div.share_buttons {
		float:center!important;
	}
	#rec-left {
		float:center!important;
		width:100%;
		padding:10px 0px;
		clear:all;
	}
	#rec-right {
		float:center!important;
		width:100%;
		padding:10px 0px;
		clear:all;
	}
	#rec-center {
		width:100%;
		padding:10px 0px;
	}
	img {
		max-width:100%!important;
		margin:0 auto;		
		padding:8px 0px 8px 0px!important;
	}
	.pressebilder {
	height:auto;
	width:100%;
	}
}

 /* meny */
.overlay {
    height: 100%;
	overflow:auto;
    width: 0;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: center;
    margin-top: 10px;
	z-index:99;
}
.overlay a {
    font-family:Jura!important;
	letter-spacing:2px;
	padding: 8px;
    text-decoration: none;
    font-size: 24px!important;
	font-weight:normal;
    color: #e0e0e0;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
	text-decoration:none!important;
	outline:none!important;
}
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}


@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
@media screen and (max-width: 390px) {
    .overlay a {
		font-size: 20px;
		top:10px;
	}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

